CVE-2018-15182 – PHP Scripts Mall Car Rental Script 2.0.8 has XSS via the FirstName and LastName fields. …

0

Vuln ID: CVE-2018-15182

Published:  2018-08-09  19:29:00Z

Description: PHP Scripts Mall Car Rental Script 2.0.8 has XSS via the FirstName and LastName fields.

Source: NVD.NIST.GOV